Subject: Re: Dow trspt.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 2 Jan 2001 08:47:00 -0800 (PST)

I don't know anything about the transport either.  But, I would assume the 
rate remains the same.

D

Lauri A Allen
01/02/2001 02:08 PM
To: Mary M Smith/HOU/ECT@ECT
cc: Daren J Farmer/HOU/ECT@ECT, [email-masked] 
Subject: Re: Dow trspt.  

I'm assuming yes, but I don't really have anything to do with this one.  Any 
insight Gary or Daren?

Mary M Smith
01/02/2001 01:41 PM
To: Lauri A Allen/HOU/ECT@ECT
cc:  
Subject: Dow trspt.

The Dow K# 012-24525-202 was terminated 12/31/00, therefore, a new K# was 
setup (96054723).  My question is, does the rate of .025 remain the same for 
Oasis Katy to Dow Stratton?  Let me know.  Thanks, Mary